﻿/* datagrid 删除按钮样式*/
.datagrid-deletebutton {
    color: rgb(20,130,243);
    text-decoration: none;
}

    .datagrid-deletebutton:hover {
        color: rgb(35,82,124);
        text-decoration: none;
    }


body, td, th {
    font-family: Arial,Helvetica,sans-serif,"宋体";
    font-size: 14px;
}

a {
    text-decoration: none;
}

.body_p {
    margin-left: 25px;
}

.refresh_p {
    width: 16px;
}

    .refresh_p:hover {
        width: 18px;
    }

.row-p {
    margin-top: 12px;
    height: 31px;
    width: 99%;
}

.row-repair {
    margin-top: 12px;
    height: 31px;
    width: 780px;
    border: 0px solid #FF5500;
}

.row-big {
    margin-top: 15px;
    height: 60px;
}

.col-title {
    width: 90px;
    text-align: right;
    padding-right: 13px;
    margin-top: 6px;
    float: left;
    color: #333333;
}

.required {
    padding-right: 0px;
}

.required-icon {
    width: 10px;
    float: left;
    margin-top: 8px;
    color: #FF5500;
    padding-left: 3px;
}

.col-value-1 {
    width: 120px;
    height: 31px;
    float: left;
}

.col-value-3 {
    width: 347px;
    height: 31px;
    float: left;
}

.col-value-5 {
    border: 1px solid #FF6F6F;
    width: 580px;
    height: 31px;
    float: left;
}

.col-value-7 {
    border: 1px solid #FF6F6F;
    width: 810px;
    height: 31px;
    float: left;
}

.col-value-9 {
    width: 980px;
    height: 31px;
    float: left;
}

.col-value-txt {
    margin-top: 5px;
    color: #808080;
}

.col-value-span {
    margin-top: 6px;
    color: #808080;
}

.input {
    border-radius: 2px;
    border: 1px solid #d5d7d7;
    height: 26px;
    color: #808080;
    padding-left: 5px;
    font-size: 15px;
    width: 120px;
    vertical-align: middle;
}

.input-big {
    width: 343px;
}

.input-comb {
    width: 127px;
    height: 30px;
}

.input-area {
    height: 50px;
}

.btn_edit {
    height: 37px;
    text-align: center;
    font-size: 14px;
    color: #FFF;
    font-weight: 300;
    border: none;
    border-radius: 4px;
    padding-left: 25px;
    padding-right: 25px;
}
.btn_editmin {
    height: 28px;
    text-align: center;
    font-size: 12px;
    color: #FFF;
    font-weight: 300;
    border: none;
    border-radius: 4px;
    padding-left: 20px;
    padding-right: 20px;
}

.btn_editmin {
    height: 28px;
    text-align: center;
    font-size: 13px;
    color: #FFF;
    font-weight: 300;
    border: none;
    border-radius: 2px;
    padding-left: 20px;
    padding-right: 20px;
}

.btn_edit1 {
    height: 26px;
    text-align: center;
    font-size: 13px;
    color: #FFF;
    font-weight: 300;
    border: none;
    border-radius: 2px;
    padding-left: 25px;
    padding-right: 25px;
}

.btn_edit:hover {
    /*color: #ffffff;
        background-color: #FF6F6F;*/
    opacity: 0.8;
}

.btn_fxedit {
    height: 26px;
    text-align: center;
    font-size: 14px;
    color: #FFF;
    font-weight: 300;
    border: none;
    line-height: 25px;
}

.bg_c_grayfx {
    color: #333;
    border: 1px solid #d4d4d4;
    background-color: #eeeeee;
}

.bg_c_grayfx1 {
    color: #333;
    border: 1px solid rgb(245,245,245);
    background-color: rgb(245,245,245);
}

    .bg_c_grayfx1:hover {
        color: #333;
        border: 1px solid #eeeeee;
        background-color: #e6e6e6;
    }



.btn_menu {
    width: 90px;
    height: 37px;
    text-align: left;
    font-weight: 300;
    font-size: 14px;
    margin: 0px;
    color: #FFF;
    border: none;
}

    .btn_menu:hover {
        color: #ffffff;
        background-color: #FF6F6F;
    }

.btn_search {
    height: 25px;
    text-align: center;
    font-size: 14px;
    color: #FFF;
    font-weight: 300;
    border: none;
    padding-left: 15px;
    padding-right: 15px;
}

    .btn_search:hover {
        color: #ffffff;
        background-color: #4A586A;
    }

.bg_c_blue {
    background-color: #4990E2;
}

.bg_c_blue1 {
    background-color: #6fbef9;
}

.bg_c_blue2 {
    background-color: #89c7f5;
}

.bg_c_green {
    background-color: #64B56A;
}

.bg_c_red {
    background-color: #FF5153;
}

.bg_c_orange {
    background-color: #FF6a3c;
}

.bg_c_orange2 {
    background-color: #F76E4B;
}

.bg_c_orange3 {
    background-color: #FF9900;
}

.bg_c_gray {
    background-color: #d9dbdb;
}

.bg_c_gray1 {
    background-color: #666666;
}

.bg_c_gray2 {
    background-color: #999999;
}

.bg_c_white {
    color: #808080;
    border: 1px solid #e6e6e6;
    background-color: #fff;
}

.tab_div {
    width: 100px;
    height: 30px;
    margin-top: 15px;
    background-color: #FF6A3C;
    border-radius: 4px 4px 0px 0px;
}

.tab_title {
    width: 90px;
    float: left;
    height: 22px;
    margin-top: 8px;
    padding-left: 5px;
    text-align: center;
    color: #FFF;
}



.c_orange {
    color: #F76E4B;
}

.c_blue {
    color: #4990E2;
}

.c_red {
    color: red;
}

.c_grey_80 {
    color: #808080;
}

.c_grey_A0 {
    color: #A0A0A0;
}

.fw_bold {
    font-weight: bold;
}

.mg_left_20 {
    margin-left: 20px;
}

.wd_120 {
    width: 120px;
}

.wd_140 {
    width: 140px;
}


.wd_100 {
    width: 100px;
}

.wd_70 {
    width: 60px;
}
/*---快捷查找框，带放大镜图标--*/
.input-search {
    padding-left: 10px;
    height: 28px;
    width: 260px;
    border: none;
    border-top: 1px solid #BBBBBB;
    border-left: 1px solid #BBBBBB;
    border-bottom: 1px solid #BBBBBB;
    border-radius: 4px 0px 0px 4px;
}

.div-img-search {
    border: 1px solid #BBBBBB;
    float: left;
    width: 40px;
    height: 30px;
    border-radius: 0px 4px 4px 0px;
}

.img-search {
    margin-top: 3px;
    margin-left: 5px;
    width: 28px;
}
/*--快捷查找框，带放大镜图标--*/


.display_none {
    display: none;
}

.td_title {
    width: 70px;
    text-align: right;
}

.userpwd {
    color: Gray;
    line-height: 30px;
}

.usernumber {
    line-height: 30px;
    color: #808080!important;
    padding: 0 4px;
    outline: none;
}
